Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 23:19:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return may                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  may Bot:  Hi May ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:11 AM, 22st Jul                     may                    I bought a burkini swimming wear           03:12 AM, 22st Jul                     may                    Today           03:12 AM, 22st Jul                     may                    Its too big           03:12 AM, 22st Jul                     may                    Can i return it           03:12 AM, 22st Jul                     may                    ??           03:12 AM, 22st Jul                   Sohaib                   Hi&nbsp;May, Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:13 AM, 22st Jul                     may                    Welcome happy eid           03:13 AM, 22st Jul                     may                    I bought a burkini swimming wear           03:13 AM, 22st Jul                     may                    Its too big           03:13 AM, 22st Jul                     may                    Can i return it back           03:14 AM, 22st Jul                     may                    ???           03:14 AM, 22st Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally We appreciate your cooperation,,&nbsp;           03:14 AM, 22st Jul                     may                    I didn't buy it on-line           03:15 AM, 22st Jul                     may                    I bought it from the store           03:15 AM, 22st Jul                     may                    But the cashier told me i can return or exchange           03:16 AM, 22st Jul                     may                    I want to confirm this information           03:16 AM, 22st Jul                     may                    Plz           03:17 AM, 22st Jul                   Sohaib                   We would advise you to visit the same store you have purchased through it and they will assist you optimally as we won't be able in the meantime to check the store purchased from our End, We'd appreciate your understanding and cooperation with us           03:18 AM, 22st Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           03:18 AM, 22st Jul                     may                    Ok thanks           03:18 AM, 22st Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:18 AM, 22st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2889970